# twilio stuff
ACCOUNT_SID=
AUTH_TOKEN=

# aws stuff
AWS_ACCESS_KEY=
AWS_SECRET_ACCESS_KEY=
# AWS_ENDPOINT for local dev

# discord notifs
DISCORD_BOT_TOKEN=
DISCORD_CLIENT_ID=1299810962366398494
DISCORD_CLIENT_SECRET=

DISCORD_GUILD_ID=1299812960553795655

# metrics
PUSHGATEWAY_URL=https://metrics.chromart.cc
STAGE=prod
PUSHGATEWAY_USER=doorman
PUSHGATEWAY_PW=doormanmetrics

# logs
LOKI_URL=https://logs.chromart.cc
LOKI_USER=doorman
LOKI_PW=doormanlogs

NOTIFY_SECRET_KEY=discordnotifyme

DOORMAN_URL=https://doorman.chromart.cc
